/Users/bernard/b20/bsoft/include/rwPostScript.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwPostScript.h - Header file for (reading and) writing postscript image files.

SYNOPSIS

#include 'rwimg.h'

  Functions
int writePostScriptImage (Bimage *p)
Writing a postscript image format.

Detailed Description

Header file for (reading and) writing postscript image files.

Author:
    Bernard Heymann

Date:
    Created: 20010614

    Modified: 20010614

    Format: Postscript image file format

Definition in file rwPostScript.h.

Function Documentation

  int writePostScriptImage (Bimage * p)

Writing a postscript image format.

Parameters:
    *p the image structure.

Returns:
    int 0.

Every sub-image is drawn on its own page One-dimensional images are written as graphs. Three-dimensional images are montaged with all the slices of each sub-image arrayed on a page.

Definition at line 27 of file rwPostScript.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.